<?xml version="1.0" encoding="utf-8" standalone="no"?>
<application xmlns="http://ns.adobe.com/air/application/13.0">
  <id>fr.ratzngodz.1Quest</id>
  <filename>1Quest</filename>
  <name>1Quest</name>
  <versionNumber>1.03.002</versionNumber>
  <versionLabel>1Quest 1.03.002</versionLabel>
  <description>1Quest, a casual Roguelike</description>
  <copyright>Copyright (c) 2014 Ratz 'N' Godz</copyright>
  <initialWindow>
    <content>1Quest.swf</content>
    <title>1Quest</title>
    <autoOrients>false</autoOrients>
    <fullScreen>true</fullScreen>
    <visible>true</visible>
    <systemChrome>standard</systemChrome>
    <aspectRatio>landscape</aspectRatio>
    <renderMode>direct</renderMode>
    <depthAndStencil>true</depthAndStencil>
  </initialWindow>
  <icon>
    <image32x32>icon/32x32.png</image32x32>
    <image48x48>icon/48x48.png</image48x48>
    <image72x72>icon/72x72.png</image72x72>
  </icon>
  <supportedLanguages>en fr</supportedLanguages>
  <supportedProfiles>extendedDesktop</supportedProfiles>
  <allowBrowserInvocation>false</allowBrowserInvocation>
	<extensions>
		<extensionID>com.amanitadesign.steam.FRESteamWorks</extensionID>
	</extensions>	
</application>